<?php

if ( ! function_exists( 'theaisle_elated_like' ) ) {
	/**
	 * Returns TheAisleElatedClassLike instance
	 *
	 * @return TheAisleElatedClassLike
	 */
	function theaisle_elated_like() {
		return TheAisleElatedClassLike::get_instance();
	}
}

function theaisle_elated_get_like() {
	
	echo wp_kses( theaisle_elated_like()->add_like(), array(
		'span' => array(
			'class'       => true,
			'aria-hidden' => true,
			'style'       => true,
			'id'          => true
		),
		'i'    => array(
			'class' => true,
			'style' => true,
			'id'    => true
		),
		'a'    => array(
			'href'  => true,
			'class' => true,
			'id'    => true,
			'title' => true,
			'style' => true
		)
	) );
}